はじめる人のびぎねっと。

プライバシーポリシー

びぎねっとITニュース

「wget」にバッファオーバーフローの脆弱性

UNIX系OSで広く利用されているファイル取得ツール「wget」に重要な脆弱性が発見された。

今回発見された脆弱性はバッファオーバーフローの脆弱性。この脆弱性を悪用されると、任意のコードが不正に実行されたり、DoS攻撃の標的になる恐れがある。

この脆弱性を修正するパッチが公開されている。wgetはUNIX系OSで広く利用されているため、ユーザは速やかにパッチもしくはアップデートを施すことが強く推奨される。

(川原 龍人/びぎねっと)

[関連リンク]
JVNによる注意喚起

« | »

 

このページのTOPへ

Powered by Wordpress